body{
	overflow:auto; color:#666;
	font:75%/175% verdana,osaka,sans-serif;
	_font:70%/175% tahoma,verdana,osaka,sans-serif;
}
table{
	font:100%/175% Verdana,sans-serif; 
}

#enter{
	text-align:center; 
}
#enter h1{
	font:bold 120% verdana,osaka,sans-serif;
	text-align:left;margin:0px 0px 5px;
}
#enter #base{
	background : transparent url(img/enter.jpg) no-repeat scroll 0% 0%;
	margin:auto; padding:5px 0px 0px 110px;
	width:450px; height:130px;
	text-align:left;
	font:85%/175% verdana,osaka,sans-serif;
}

#top{
	margin:10px 0px; padding:0px;
	text-align:center;
}
#base{
	margin-top:60px; width:100%; height:420px; 
}
#head{
	background : transparent url(img/shadow1.gif) repeat-x scroll 0% 100%;
	height:5px;
	font:0px/0px verdana,osaka;
}
#title{
	background : transparent url(img/img.jpg) no-repeat scroll 0% 50%;
	width:340px; height:420px;
}
#if{
	padding:10px 0px 0px; height:370px; 
}
#if iframe{
	width:100%; height:100%; 
}
#menu{
	margin:0px; padding:0px;
	height:30px; text-align:right;
	font:10px/10px verdana,osaka,sans-serif;
}
#menu ul {
	margin:0px; padding:0px; 
}
#menu ul li{
	display:inline; font-weight:bold;
}
#menu ul li a{
	border-left:5px solid #c99; color:#999;
padding:0px 5px; 
}
#menu ul li a:visited{
	border-left:5px solid #ccc; color:#999;
}
#menu ul li a:active{
	border-left:5px solid #ccc; color:#333;
}
#menu ul li a:hover{
	border-left:5px solid #9cc; color:#333;
}

#bottom{
	background : transparent url(img/shadow2.gif) repeat-x scroll 0% 0%;
	padding:10px 10px 0px; color:#666;
	height:30px;
	text-align:right;
	font:9px/175% verdana,osaka,sans-serif;
}

.txt{
	margin:10px 0px; padding:0px 10px 10px; 
}

/* 見出しレベル1 */
h1{
	text-align:center; color:#6cc;
	font:20px verdana,osaka,sans-serif;
}

/* 見出しレベル2 */
h2{
	margin:0px 0px 10px;
	border:3px double #ddd;
	text-align:center; color:#ccc;
	font:bold 120% verdana,osaka,sans-serif;
}
/* 見出しレベル3 */
h3{
	margin:0px 0px 10px; padding:3px 0px;
	color:#fc6;
	font:100% verdana,osaka,sans-serif;
}

dl,dd,dt{
	margin:0px; padding:0px; 
}

/*リンクページ*/
/*200*40用*/
.link-l, .link-m{
	background:#eee;
	margin:10px; padding:10px;
	border-left:5px solid #ccc;
	clear:both;
}
.link-l dt{
	float:right; 
}
.link-l dd{
	min-height:40px; _height:40px; 
}

/*88*31用*/
.link-m dt{
	float:left; width:98px; 
}
.link-m dd{
	margin-left:100px;
	min-height:31px; _height:31px;
}

input,textarea,select{
	background:transparent;
	border:1px solid #ccc;
	border-width:0px 1px 1px 0px;
	color:#999;
	font:100% sans-serif;
}
option{
	background:#fff; 
}

a{
	text-decoration:none; color:#9c0;
}
a:visited{
	color:#9cc;
}
a:hover{
	color:#ccc;
}
